




header.medium>div, 
nav.medium>div, 
section.medium>div, 
footer.medium>div {
	width: 			940px;
	left: 			50%;
	margin-left: 	-470px;
}

section.medium>div {
	width:			960px;
}




/* main block */


section.medium div.block.main {
	width: 				940px;
}

section.medium div.block.main div.image {
	width: 				930px;
	height: 			400px;
}

section.medium div.block.main h2 {
	font-family: 		"cronos-pro-display",serif;
	font-size: 			32px;
	line-height: 		36.75px;
	font-weight: 		300;
	color: 				#453E3A;
	display: 			inline-block;
	margin-right: 		10px;
}

section.medium div.block.main h3 {
	display: 			inline-block;
}





/* 2er block */
section.medium div.block.zweier {
	width: 				460px;
}

section.medium div.block.zweier div.image {
	width: 				460px;
	height: 			306px;
}


/* 3er block */
section.medium div.block.dreier {
	width: 				300px;
}

section.medium div.block.dreier div.image {
	width: 				300px;
	height: 			200px;
}

